<!DOCTYPE html>
<html>
 <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head>
    <body>
    <h1> <mark>Pagina 2</mark></h1> 
        <p><a href="tercer.html">Siguiente pagina</a></p>
    <h2>Activitats HTML</h2>